Configuration système requise pour les fonctionnalités de Continuité sur Mac, iPhone, iPad, iPod touch et Apple Watch

Voici ce dont vous avez besoin pour utiliser le déverrouillage automatique, l’appareil photo Continuité, Handoff, Instant Hotspot, les appels cellulaires sur iPhone, la messagerie SMS et MMS et le presse-papiers universel.

Si vos appareils répondent à la configuration requise pour une fonctionnalité de Continuité, vous pouvez configurer et utiliser cette fonctionnalité pour basculer facilement entre vos appareils.

Déverrouillage automatique

Le déverrouillage automatique est compatible avec les appareils et systèmes d’exploitation suivants :

watchOS 3 ou version ultérieure macOS Sierra ou version ultérieure*
  • Apple Watch (1re génération)
  • Apple Watch Series 1
  • Apple Watch Series 2
  • Apple Watch Series 3*
  • MacBook (début 2015 ou modèle plus récent)
  • MacBook Pro (fin 2013 ou modèle plus récent)
  • MacBook Air (mi-2013 ou modèle plus récent)
  • Mac mini (fin 2014 ou modèle plus récent)
  • iMac (fin 2013 ou modèle plus récent)
  • iMac Pro
  • Mac Pro (fin 2013 ou modèle plus récent)

Vous pouvez utiliser également Informations système pour déterminer si un Mac prend en charge le déverrouillage automatique. Pour en savoir plus, consultez l’article Déverrouillage de votre Mac à l’aide de votre Apple Watch.

* L’utilisation du déverrouillage automatique avec l’Apple Watch Series 3 nécessite macOS High Sierra ou version ultérieure.

Appareil photo Continuité

L’appareil photo Continuité est compatible avec les appareils et systèmes d’exploitation suivants :

iOS 12 macOS Mojave
  • Tout iPhone, iPad ou iPod touch doté d’iOS 12.
  • MacBook (début 2015 ou modèle plus récent)
  • MacBook Pro (2012 ou modèle plus récent)
  • MacBook Air (2012 ou modèle plus récent)
  • Mac mini (2012 ou modèle plus récent)
  • iMac (2012 ou modèle plus récent)
  • iMac Pro
  • Mac Pro (fin 2013)

Handoff

Handoff est compatible avec les appareils et systèmes d’exploitation suivants :

iOS 8 ou version ultérieure OS X Yosemite ou version ultérieure  watchOS 1.0 ou version ultérieure
  • iPhone 5 ou modèle plus récent
  • iPad Pro
  • iPad (4e génération) ou modèle plus récent
  • iPad Air ou modèle plus récent
  • iPad mini ou modèle plus récent
  • iPod touch (5e génération) ou modèle plus récent
  • MacBook (début 2015 ou modèle plus récent)
  • MacBook Pro (2012 ou modèle plus récent)
  • MacBook Air (2012 ou modèle plus récent)
  • Mac mini (2012 ou modèle plus récent)
  • iMac (2012 ou modèle plus récent)
  • iMac Pro
  • Mac Pro (fin 2013)
  • Apple Watch (1re génération)
  • Apple Watch Series 1
  • Apple Watch Series 2
  • Apple Watch Series 3

Instant Hotspot

Instant Hotspot requiert l’un des appareils et systèmes d’exploitation suivants :

iOS 8.1 ou version ultérieure

L’appareil doit aussi disposer d’un forfait de téléphonie mobile activé offrant le service de partage de connexion.

  • iPhone 5 ou modèle plus récent
  • iPad Pro
  • iPad (4e génération) ou modèle plus récent
  • iPad Air ou modèle plus récent
  • iPad mini ou modèle plus récent

Vous pouvez alors utiliser Instant Hotspot pour vous connecter à votre partage de connexion à partir des appareils suivants :

iOS 8 ou version ultérieure OS X Yosemite ou version ultérieure 
  • iPhone 5 ou modèle plus récent
  • iPad Pro
  • iPad (4e génération) ou modèle plus récent
  • iPad Air ou modèle plus récent
  • iPad mini ou modèle plus récent
  • iPod touch (5e génération) ou modèle plus récent
  • MacBook (début 2015 ou modèle plus récent)
  • MacBook Pro (2012 ou modèle plus récent)
  • MacBook Air (2012 ou modèle plus récent)
  • Mac mini (2012 ou modèle plus récent)
  • iMac (2012 ou modèle plus récent)
  • iMac Pro
  • Mac Pro (fin 2013)

Appels cellulaires sur iPhone

Les appels cellulaires sur iPhone requièrent un iPhone doté d’iOS 8.1 ou une version ultérieure ainsi qu’un forfait de téléphonie mobile activé. Vous pouvez alors relayer des appels depuis et vers cet iPhone à partir des appareils suivants :

  • Tout ordinateur Mac exécutant OS X Yosemite ou une version ultérieure. Les Mac mini et Mac Pro nécessitent un microphone externe ou un casque.
  • Tout iPhone, iPad ou iPod touch exécutant iOS 8 ou une version ultérieure.

Messagerie SMS et MMS

La messagerie SMS et MMS requiert un forfait de téléphonie mobile activé sur un iPhone exécutant iOS 8.1 ou une version ultérieure. Vous pouvez alors envoyer et recevoir des messages SMS et MMS à partir des appareils suivants :

  • Tout ordinateur Mac exécutant OS X Yosemite ou une version ultérieure. 
  • Tout iPhone, iPad ou iPod touch exécutant iOS 8 ou une version ultérieure.

Presse-papiers universel

Le presse-papiers universel fonctionne avec les appareils et systèmes d’exploitation suivants pour la copie de texte, d’images, de photos et de vidéos d’un appareil Apple à un autre.

iOS 10 ou version ultérieure macOS Sierra ou version ultérieure
  • iPhone 5 ou modèle plus récent
  • iPad Pro
  • iPad (4e génération)ou modèle plus récent
  • iPad Air ou modèle plus récent
  • iPad mini 2 ou modèle plus récent
  • iPod touch (6e génération) ou modèle plus récent
  • MacBook (début 2015 ou modèle plus récent)
  • MacBook Pro (2012 ou modèle plus récent)
  • MacBook Air (2012 ou modèle plus récent)
  • Mac mini (2012 ou modèle plus récent)
  • iMac (2012 ou modèle plus récent)
  • iMac Pro
  • Mac Pro (fin 2013)

Le presse-papiers universel peut également copier des fichiers entiers d’un Mac à un autre. Chaque Mac requiert macOS High Sierra ou version ultérieure. 

Date de publication: